/*     50136 : 한줄 텍스트      */
.text__50136__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__50136__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__50136__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__50136__ p {font-size:28px;}
}

/*     50137 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__50137__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__50137__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__50137__ ul li:first-child {margin-top:0;}
.text_list__50137__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__50137__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__50137__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__50137__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__50137__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__50137__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__50137__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__50137__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     50138 : 이미지 리스트 (타일형)      */
.img_tile__50138__ {overflow:hidden}
.img_tile__50138__ .img_inner {margin:0 -5px}
.img_tile__50138__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__50138__ * {box-sizing:border-box}
.img_tile__50138__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__50138__ .item a {display:block}
.img_tile__50138__ .figure {display:block}
.img_tile__50138__ .figure img {vertical-align:top}
.img_tile__50138__ .caption {display:block;margin-top:10px}
.img_tile__50138__ .caption > span {display:block}
.img_tile__50138__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__50138__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__50138__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__50138__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__50138__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__50138__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__50138__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__50138__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__50138__ .item {width:100%}
.col_m_2__50138__ .item {width:50%}
.col_m_3__50138__ .item {width:33.3333%}
.col_m_4__50138__ .item {width:25%}
.col_m_1__50138__ .item,
.col_m_2__50138__ .item2n,
.col_m_3__50138__ .item3n,
.col_m_4__50138__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__50138__ .item,
	.col_m_2__50138__ .item2n,
	.col_m_3__50138__ .item3n,
	.col_m_4__50138__ .item4n {clear:none}

	.col_t_1__50138__ .item {width:100%}
	.col_t_2__50138__ .item {width:50%}
	.col_t_3__50138__ .item {width:33.3333%}
	.col_t_4__50138__ .item {width:25%}
	.col_t_5__50138__ .item {width:20%}
	.col_t_6__50138__ .item {width:16.6666%}
	.col_t_1__50138__ .item,
	.col_t_2__50138__ .item2n,
	.col_t_3__50138__ .item3n,
	.col_t_4__50138__ .item4n,
	.col_t_5__50138__ .item5n,
	.col_t_6__50138__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__50138__ .img_inner {margin:0 -10px}
	.img_tile__50138__ .item {padding:10px}
	.img_tile__50138__ .caption {margin-top:15px}
	.img_tile__50138__ .caption > span.content {margin-top:10px}

	.text_sml__50138__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__50138__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__50138__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__50138__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__50138__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__50138__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__50138__ .item,
	.col_t_2__50138__ .item2n,
	.col_t_3__50138__ .item3n,
	.col_t_4__50138__ .item4n,
	.col_t_5__50138__ .item5n,
	.col_t_6__50138__ .item6n {clear:none}

	.col_pc_1__50138__ .item {width:100%}
	.col_pc_2__50138__ .item {width:50%}
	.col_pc_3__50138__ .item {width:33.3333%}
	.col_pc_4__50138__ .item {width:25%}
	.col_pc_5__50138__ .item {width:20%}
	.col_pc_6__50138__ .item {width:16.6666%}
	.col_pc_1__50138__ .item,
	.col_pc_2__50138__ .item2n,
	.col_pc_3__50138__ .item3n,
	.col_pc_4__50138__ .item4n,
	.col_pc_5__50138__ .item5n,
	.col_pc_6__50138__ .item6n {clear:both}
}

